credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: d1a35788-ba6d-46b9-bbb2-92a6d307dfed
      project-domain-name: Default
      tenant-name: juju_epc-9816b30e-3c38-4296-8c4d-e355085cd4e8
      user-domain-name: Default
      username: juju_network_discovery_bug